// creator  : weidu.exe (version 23600)
// argument : MOLKAR.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~MOLKAR~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #18199 /* ~So, we finally meet. Poor little <CHARNAME>, I assume you're completely clueless as to why you must die. I'm sure you've already had problems with an assortment of incompetent bounty hunters. Well, those days are done. Today, you will die.~ */
  IF ~~ THEN REPLY #18200 /* ~Wait a moment! Who is it that wants us dead? Before I die, I want to know whose name should be my dying curse.~ */ GOTO 1
  IF ~~ THEN REPLY #18201 /* ~I'm sure you'll be about as much trouble as the rest of the rabble we've killed.~ */ GOTO 2
  IF ~~ THEN REPLY #18202 /* ~Please! Just let us alone. We have done nothing to you, and nothing to whoever you serve.~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #18203 /* ~Do not think I would be so foolish as to betray my master's name. You may know that I am Molkar, and I am your death. Now, DIE!~ */
  IF ~~ THEN DO ~ActionOverride("DRAKAR",Enemy())
ActionOverride("MORVIN",Enemy())
ActionOverride("HALACAN",Enemy())
Enemy()
~ JOURNAL #11872 /* ~A man named Molkar tried to kill me this day. He didn't tell me who his masters were, but he did know my name.~ */ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #18204 /* ~You'll be a feisty kill, little one. When you die, know that it was Molkar who killed you.~ */
  IF ~~ THEN DO ~ActionOverride("DRAKAR",Enemy())
ActionOverride("MORVIN",Enemy())
ActionOverride("HALACAN",Enemy())
Enemy()
~ JOURNAL #11872 /* ~A man named Molkar tried to kill me this day. He didn't tell me who his masters were, but he did know my name.~ */ EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #18205 /* ~Pathetic. Why my master should fear you, I'll never know. Let Molkar send you screaming into the pits of hell!~ */
  IF ~~ THEN DO ~ActionOverride("DRAKAR",Enemy())
ActionOverride("MORVIN",Enemy())
ActionOverride("HALACAN",Enemy())
Enemy()
~ JOURNAL #11872 /* ~A man named Molkar tried to kill me this day. He didn't tell me who his masters were, but he did know my name.~ */ EXIT
END
